# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /usr/bin/gcc
C_FLAGS = -std=gnu99 -Wfloat-equal -Wall -Wundef -Wno-strict-aliasing -Wno-unused-function -g -fPIC -I/usr/include/python2.6 -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/home/oink/perls/src  

C_DEFINES = -Dconfig_EXPORTS

